# Uses of Interface
org.eclipse.rap.rwt.remote.Connection

Packages that use Connection
Package
Description
org.eclipse.rap.rwt.service

## Uses of Connection in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service that return Connection
Modifier and Type
Method
Description
`Connection`
UISession.`getConnection()`
Returns the connection used to communicate with the client that is connected to this UI session.